# DRM-Liste abrufen

Ruft die Liste der verfügbaren DRMs ab.

Endpoint: GET /v2/project/{project_id}/items/game/drm
Version: 1.0.0
Security: AuthForClient

## Path parameters:

  - `project_id` (integer, required)
    Projekt-ID.
    Example: 44056

## Response 200 fields (application/json):

  - `drm` (array)
    Example: [{"drm_id":1,"image":"https://cdn.xsolla.net/img/misc/images/b79342cdf24f0f8557b63c87e8326e62.png","link":"https://support.steampowered.com","name":"Steam","redeem_instruction_link":"https://support.steampowered.com","sku":"steam"},{"drm_id":2,"image":"https://cdn.xsolla.net/img/misc/images/b79342cdf24f0f8557b63c87e8326e62.png","name":"Playstation","redeem_instruction_link":"https://support.us.playstation.com","sku":"playstation"}]

  - `drm.drm_id` (number)
    DRM-ID.
    Example: 1

  - `drm.image` (string)
    Bild-URL.
    Example: "https://cdn.xsolla.net/img/misc/images/b79342cdf24f0f8557b63c87e8326e62.png"

  - `drm.link` (string)
    Link für das Einlösen.
    Example: "https://support.us.playstation.com"

  - `drm.name` (string)
    DRM-Name.
    Example: "Steam"

  - `drm.redeem_instruction_link` (string)
    Link zur Anleitung für die Einlösung.
    Example: "https://support.us.playstation.com"

  - `drm.sku` (string)
    Eindeutige DRM-ID. Die SKU darf nur lateinische alphanumerische Kleinbuchstaben, Punkte, Bindestriche und Unterstriche enthalten.
    Example: "steam"


